import { BaseXform } from "../base-xform.js";
declare class MergeCellXform extends BaseXform {
    get tag(): string;
    render(xmlStream: any, model: string): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(): boolean;
}
export { MergeCellXform };
